uuid: 6e036331-7397-4637-a578-76acaa302b9e
langcode: en
status: true
dependencies:
  config:
    - node.type.region
id: node.region.status
field_name: status
entity_type: node
bundle: region
label: Published
description: ''
required: false
translatable: false
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
